package com.example.prettywallpapers.list;

import java.io.Serializable;

public class PrettyPaper implements Serializable {
    private String sourceUrl;
    private String preUrl;


    public String getSourceUrl() {
        return sourceUrl;
    }

    public void setSourceUrl(String sourceUrl) {
        this.sourceUrl = sourceUrl;
    }

    public String getPreUrl() {
        return preUrl;
    }

    public void setPreUrl(String preUrl) {
        this.preUrl = preUrl;
    }
}
